/* No comment provided by engineer. */
"Quicken Interchange Format (QIF) is not a standardized format.  Certain banks provide information in different formats.  QIF options provide a way to address inconsistencies in the format." = "Quicken Interchange Format (QIF) is geen gestandaardiseerd formaat. Bepaalde banken voorzien informatie in andere formaten.  QIF opties voorzien een manier om inconsistenties binnen het formaat aan te pakken.";

/* No comment provided by engineer. */
"Show QIF Options" = "Toon QIF Opties";

